ncurses portability

From: Shawn Poulson <>
Date: Thu, 30 Jan 1997 14:15:30 -0500 (EST)

        I installed ncurses on my Linux 2.0.28 system and am using it to
work on a project involving an ircii/emacs type interface. ncurses is
really easy and has suited my task well so far but I didn't realize it was
for linux/bsd mostly and there's no mention of portability to systems such
as IRIX, Solaris 2, etc.
        I attempted to compile/test ncurses on an SGI IRIX 6.2 system. It
compiled perfect but if I ran any of the test programs it gives me:

Error opening terminal: vt100.

        Anyone know what's going on? btw, 'vt100' is what's in my TERM
env variable.

Shawn Poulson                                      Email:
GIVE: Support the helpless victims of computer error.
Received on Thu Jan 30 1997 - 14:23:05 EST

This archive was generated by hypermail 2.2.0 : Mon Dec 19 2011 - 06:24:16 EST